﻿/* Leads.cs scroll sections */
#LeadsListScrollArea {
    padding-top: 0.25vh;
    max-height: 75vh !important;
    overflow-y: scroll;
    overflow-x: hidden;
}

#LeadsColumn {
    position: fixed;
    max-width: 25vw;
    /*overflow: hidden;*/
}

/* Hide scrollbar  */
.hidescrollbar::-webkit-scrollbar {
    display: none;
}
.hidescrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

/* LeadOverview.cs Nav */
.SmallPanels {
    min-width: 1rem !important;
}

